GPG-CHECK-PATTERN(1)

NAME
gpg-check-pattern - Check a passphrase on stdin against the patternfile

SYNOPSIS
gpg-check-pattern [options] patternfile

DESCRIPTION
gpg-check-pattern checks a passphrase given on stdin against a specified pattern file.

OPTIONS

--verbose
    Enable extra informational output.

--check
    Run only a syntax check on the patternfile.

--null
    Input is expected to be null delimited.

SEE ALSO
gpg(1),

The full documentation for this tool is maintained as a Texinfo manual. If GnuPG and the info program are properly installed at your site, the command

    info gnupg

should give you access to the complete manual including a menu structure and an index.